WordPress 3.4.1 (actualización de seguridad)

Se ha publicado la primera actualización de seguridad de WordPress 3.4 (Green). Resuelve algunos problemas y vulnerabilidades:

Las plantillas de los temas que, en determinados casos, no se detectaban
La estructura de los enlaces permanentes de algunas categorías
La carga de Javascript en algunos plugins y temas
Mejora la subida de contenidos en iOS 6,
Permite algunas acciones para detectar activaciones en redes
Mejor compatibilidad con servidores que van sobre algunas versiones de PHP (5.2.4 ó 5.4) con configuraciones poco comunes (safe mode, open_basedir), que creaba alertas o impedía que se enviaran algunos correos
También se resuelven algunas vulnerabilidades más serias: la revelación de información y un error con usuarios no seguros de instalaciones multisite. El equipo de seguridad de WordPress las ha detectado y arreglado.

Fuente: http://es.wordpress.org/2012/06/28/wordpress-3-4-1-actualizacion-de-seguridad/